#nav, #nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 20px;
  text-align: center;
}
 
#nav a:link, #nav a:active, #nav a:visited {
  display: block;
  padding: 0px 5px;
  color: #000;
  text-decoration: none;
  background-color: #FFF;
 }
 
 #nav .border {
  border-right: 1px solid #999;
 }

#nav a:hover {
  background-color: #999;
  color: #FFF;
}

#nav li {
  float: left;
  position: relative;
  width: 130px;
}

#nav ul {
  position: absolute;
  top: 20px;
  display: none;
}

#nav li ul a {
  float: left;
  width: 119px;
}

#nav li:hover ul ul {
  display: none;
}
#nav li:hover ul {
  display: block;
}